branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/TwinkleStar-Regular.ttf: TwinkleStar-Regular.ttf
repository_url: https://github.com/googlefonts/twinkle-star
